<div class='orderform'>
    <table id='tableorderoverview'>
        <tr>
            <th>
                <?= mb_strtoupper($this->str_billing_info, "utf-8") ?>
            </th>
            <?php if ($this->formParameters['order_diff']) : ?>
            <th>
                <?= mb_strtoupper($this->str_delivery_data, "utf-8") ?>
            </th>
            <?php endif; ?>
            <th>
                &nbsp;
            </th>    
        </tr>
        <tr>
            <td>
                <strong>
                <?= $this->formParameters['order_name'] . " " . $this->formParameters['order_surname'] ?>
                </strong>    
            </td>
            <?php if ($this->formParameters['order_diff']) : ?>
            <td>
                <strong>
                <?= $this->formParameters['order_diff_name'] . " " . $this->formParameters['order_diff_surname'] ?>
                </strong>
            </td>
            <?php endif; ?>
            <td>
                <strong>
                <?= (!empty($this->formParameters['order_message'])) ? 'Poznámka k objednávce:' : '' ?>
                </strong>
            </td>  
        </tr>
        <tr>
            <td>
                <?= $this->formParameters['order_address'] ?>
            </td>
            <?php if ($this->formParameters['order_diff']) : ?>
            <td>
                <?= $this->formParameters['order_diff_address'] ?>
            </td>
            <?php endif; ?>
            <td rowspan="5" style="vertical-align: top">
                 <?= (!empty($this->formParameters['order_message'])) ? $this->formParameters['order_message'] : '' ?>
            </td> 
        </tr>
        <tr>
            <td>
                <?= $this->formParameters['order_city'] . ' ' . $this->formParameters['order_zip'] ?>
            </td>
            <?php if ($this->formParameters['order_diff']) : ?>
            <td>
                <?= $this->formParameters['order_diff_city'] . ' ' . $this->formParameters['order_diff_zip'] ?>
            </td>
            <?php endif; ?>
        </tr>
        <tr>
            <td>
                <?= $this->formParameters['country_name'] ?>
            </td>
            <?php if ($this->formParameters['order_diff']) : ?>
            <td>
                <?= $this->formParameters['country_name'] ?>
            </td>
            <?php endif; ?>
        </tr> 
        <tr>
            <td>
                <?= $this->form_phone . $this->formParameters['order_phone'] ?>
            </td>
        </tr>
        <tr>
            <td>
                <?= $this->form_email . $this->formParameters['order_email'] ?>
            </td>
            <?php if ($this->formParameters['order_diff']) : ?>
            <td>
                &nbsp;
            </td>
            <?php endif; ?>
        </tr>  
        <?php if (!empty($this->formParameters['shipping_address'])) : ?>
        <tr>
            <td>
                <?= $this->form_shipping_address ?>
                <?= $this->formParameters['shipping_address'] ?>
            </td>
            <?php if ($this->formParameters['order_diff'] && !empty($this->formParameters['shipping_address'])) : ?>
            <td>
                &nbsp;
            </td>
            <?php endif; ?>
        </tr>
        <?php endif; ?>
    </table>
</div>